@charset "utf-8";
/* CSS Document */
ul#paavalikko {
	display: none;
	background-color: #649f8b; /*#247a00, 7a0000;*/
	color: #FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 0;
	padding: 0;
}
ul#kielivalinta {
	display:none;
}
ul#kielivalinta li, ul#paavalikko li {
	border: 1px solid white;
	display: block;
	padding: 10px;
}
ul#paavalikko a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
ul#kielivalinta a {
	color: #FFF;
	text-decoration: none;
}
header img {
	height: auto;
	max-width: 100%;
}
nav a#pull {
	display: block;
	background: url(/kkmediat/images/menu-icon.png) no-repeat;	
	background-color:#649f8b; /*2d9900,7a0000;*/
	width: 100%;
	position: relative;
	color:white;
	text-decoration:none;
	padding-top:10px;
	padding-bottom:10px;
}
.ui-tabs .ui-tabs-nav li {width:100%; display:block;}